/*
 * Copyright (c) 2021 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/
html {
  font-size: 10px;
}
.dropdown-menu li:last-child {
  cursor: pointer;
}
.dropdown-menu li:last-child span {
  color: #4c4d4e;
  padding: 3px 20px;
}
.toolbar-no-login a {
  margin-left: 13px;
}
.msg-popup {
  z-index: 1000;
  position: fixed;
  top: -70px;
  left: calc(50vw - 200px);
  padding: 15px 30px;
  width: 400px;
  background-color: white;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 14px rgba(0, 0, 0, 0.2);
  transition: all 0.35s ease-in;
}
.msg-popup svg {
  margin: 0 0.5rem;
}
.msg-popup span {
  margin: 0 0.5rem;
}
.msg-popup-show {
  top: 100px;
  transition: all 0.35s ease-out;
  z-index: 10000;
}
.eclipsefdn-membership-webform {
  /* Stepper */
}
.eclipsefdn-membership-webform .input-group .form-control {
  z-index: unset;
}
.eclipsefdn-membership-webform .error {
  color: #ff0000;
}
.eclipsefdn-membership-webform .orange-star {
  color: #f7941e;
  font-weight: bold;
  font-size: larger;
}
.eclipsefdn-membership-webform .display-center {
  display: flex;
  align-items: center;
  justify-content: center;
}
.eclipsefdn-membership-webform .loadingIcon {
  margin-top: 5rem;
  margin-bottom: 3rem;
}
.eclipsefdn-membership-webform .form-control {
  border-radius: 5px;
  box-shadow: none;
  height: 36px;
}
.eclipsefdn-membership-webform label {
  font-weight: unset;
}
.eclipsefdn-membership-webform .form-border-error {
  border-color: #ff0000;
}
.eclipsefdn-membership-webform .btn {
  margin: 10px;
  border-radius: 5px;
}
.eclipsefdn-membership-webform .button-container {
  display: flex;
  align-items: center;
  justify-content: center;
}
.eclipsefdn-membership-webform .button-container a {
  text-decoration: none;
}
.eclipsefdn-membership-webform .button-container button {
  width: 80px;
  margin: 0 15px;
}
.eclipsefdn-membership-webform .sign-in-btn-ctn button {
  margin: 15px;
}
.eclipsefdn-membership-webform label#effective-date-label {
  display: none;
}
.eclipsefdn-membership-webform select.form-control {
  width: 50%;
}
.eclipsefdn-membership-webform .align-center {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}
.eclipsefdn-membership-webform input[type='checkbox'] {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 1px solid hsl(0, 0%, 80%);
  border-radius: 5px;
  margin-top: 0;
  margin-right: 15px;
}
.eclipsefdn-membership-webform input[type='checkbox']:checked {
  background-color: #f7941e;
}
.eclipsefdn-membership-webform .verical-center {
  display: flex;
  align-items: center;
}
.eclipsefdn-membership-webform input[type='checkbox']:focus {
  outline: none !important;
}
.eclipsefdn-membership-webform .stepper {
  display: flex;
  flex-wrap: wrap;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.eclipsefdn-membership-webform .step {
  width: calc(100% / 3);
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  padding-top: 30px;
  cursor: pointer;
  background-color: #fff;
  border: none;
  margin-bottom: 5rem;
}
.eclipsefdn-membership-webform .step a {
  text-decoration: none;
  color: inherit;
}
.eclipsefdn-membership-webform .step a:visited {
  color: inherit;
}
.eclipsefdn-membership-webform .btn a {
  text-decoration: none;
  color: inherit;
}
.eclipsefdn-membership-webform .btn a:visited {
  color: inherit;
}
.eclipsefdn-membership-webform .step-span {
  width: 50px;
  height: 50px;
  background: #f7941e;
}
.eclipsefdn-membership-webform .step-span-index {
  font-size: xx-large;
  font-weight: 600;
  padding-left: 15px;
}
.eclipsefdn-membership-webform .step-title {
  padding: 10px;
  font-weight: 600;
}
.eclipsefdn-membership-webform .step-title-container,
.eclipsefdn-membership-webform .step-title-container-active {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 60px;
  min-width: 100px;
  background-color: #e2e2e2;
  position: relative;
  top: 15px;
  left: 15px;
}
.eclipsefdn-membership-webform .step-title-container-active {
  background: #404040 50% no-repeat;
  color: #fff;
}
.eclipsefdn-membership-webform .submitting-ctn {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.eclipsefdn-membership-webform .submitting-ctn p {
  font-size: 20px;
  margin-top: 60px;
}
.eclipsefdn-membership-webform .submitting-ctn .loadingIcon {
  margin: 20px 0 60px;
}
@media (min-width: 992px) {
  .eclipsefdn-membership-webform .step {
    width: calc(100% / 6);
    padding-top: 10px;
  }
}
.scrollup {
  cursor: pointer;
}
